Manifest-Version: 1.0
Bnd-LastModified: 1712144588375
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Layout Admin Web
Bundle-SymbolicName: com.liferay.layout.admin.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.83.hotfix-5225-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="2.1",com.liferay
 .asset.kernel;version="2.0",com.liferay.asset.kernel.exception;versio
 n="2.3",com.liferay.asset.kernel.model;version="8.0",com.liferay.asse
 t.kernel.service;version="7.1",com.liferay.asset.list.model;version="
 3.0",com.liferay.asset.list.service;version="1.8",com.liferay.asset.l
 ist.util;version="2.0",com.liferay.change.tracking.spi.display;versio
 n="1.5",com.liferay.client.extension.model;version="3.1",com.liferay.
 client.extension.service;version="2.2",com.liferay.client.extension.t
 ype;version="3.0",com.liferay.client.extension.type.item.selector;ver
 sion="1.0",com.liferay.client.extension.type.item.selector.criterion;
 version="1.0",com.liferay.client.extension.type.manager;version="3.0"
 ,com.liferay.counter.kernel.service;version="2.1",com.liferay.documen
 t.library.kernel.exception;version="3.4",com.liferay.document.library
 .kernel.model;version="6.0",com.liferay.document.library.kernel.servi
 ce;version="6.2",com.liferay.dynamic.data.mapping.model;version="6.1"
 ,com.liferay.dynamic.data.mapping.service;version="3.12",com.liferay.
 dynamic.data.mapping.validator;version="1.6",com.liferay.expando.kern
 el.model;version="4.1",com.liferay.exportimport.content.processor;ver
 sion="1.0",com.liferay.exportimport.controller;version="2.0",com.life
 ray.exportimport.data.handler.base;version="1.0",com.liferay.exportim
 port.kernel.lar;version="4.2",com.liferay.exportimport.kernel.lifecyc
 le;version="4.0",com.liferay.exportimport.kernel.model;version="4.0",
 com.liferay.exportimport.kernel.staging;version="2.2",com.liferay.exp
 ortimport.lar;version="1.0",com.liferay.exportimport.portlet.data.han
 dler.helper;version="1.0",com.liferay.exportimport.staged.model.repos
 itory;version="1.1",com.liferay.fragment.entry.processor.util;version
 ="2.0",com.liferay.fragment.model;version="3.1",com.liferay.fragment.
 renderer;version="3.1",com.liferay.fragment.service;version="6.0",com
 .liferay.friendly.url.exception;version="1.0",com.liferay.friendly.ur
 l.info.item.provider;version="1.0",com.liferay.friendly.url.info.item
 .updater;version="1.0",com.liferay.friendly.url.model;version="3.0",c
 om.liferay.friendly.url.service;version="1.6",com.liferay.friendly.ur
 l.util.comparator;version="1.1",com.liferay.frontend.taglib.clay.serv
 let.taglib.display.context;version="1.8",com.liferay.frontend.taglib.
 clay.servlet.taglib.soy;version="3.0",com.liferay.frontend.taglib.cla
 y.servlet.taglib.util;version="3.11",com.liferay.frontend.taglib.form
 .navigator;version="1.0",com.liferay.frontend.taglib.form.navigator.c
 onstants;version="1.1",com.liferay.frontend.taglib.servlet.taglib;ver
 sion="3.0",com.liferay.frontend.taglib.servlet.taglib.util;version="1
 .0",com.liferay.info.collection.provider;version="3.0",com.liferay.in
 fo.exception;version="2.1",com.liferay.info.field;version="3.3",com.l
 iferay.info.field.type;version="3.0",com.liferay.info.form;version="2
 .1",com.liferay.info.item;version="4.0",com.liferay.info.item.provide
 r;version="1.6",com.liferay.info.item.updater;version="1.0",com.lifer
 ay.info.list.provider.item.selector.criterion;version="2.0",com.lifer
 ay.info.localized;version="2.0",com.liferay.item.selector;version="4.
 5",com.liferay.item.selector.criteria;version="2.3",com.liferay.item.
 selector.criteria.file.criterion;version="1.0",com.liferay.journal.mo
 del;version="9.1",com.liferay.journal.service;version="6.0",com.lifer
 ay.layout.admin.constants;version="2.0",com.liferay.layout.configurat
 ion;version="1.0",com.liferay.layout.friendly.url;version="1.0",com.l
 iferay.layout.model;version="2.0",com.liferay.layout.page.template.ex
 ception;version="1.5",com.liferay.layout.page.template.importer;versi
 on="2.0",com.liferay.layout.page.template.model;version="6.2",com.lif
 eray.layout.page.template.service;version="5.0",com.liferay.layout.pa
 ge.template.util.comparator;version="1.1",com.liferay.layout.seo.mode
 l;version="3.0",com.liferay.layout.seo.service;version="1.8",com.life
 ray.layout.service;version="1.4",com.liferay.layout.util;version="4.0
 ",com.liferay.layout.util.comparator;version="2.3",com.liferay.layout
 .util.structure;version="6.4",com.liferay.layout.util.template;versio
 n="3.0",com.liferay.petra.function;version="1.5",com.liferay.petra.po
 rtlet.url.builder;version="5.0",com.liferay.petra.reflect;version="1.
 5",com.liferay.petra.sql.dsl.query;version="2.0",com.liferay.petra.st
 ring;version="1.6",com.liferay.portal.aop;version="1.0",com.liferay.p
 ortal.configuration.metatype.bnd.util;version="2.0",com.liferay.porta
 l.events;version="6.0",com.liferay.portal.kernel.annotation;version="
 7.0",com.liferay.portal.kernel.application.type;version="1.0",com.lif
 eray.portal.kernel.backgroundtask;version="9.0",com.liferay.portal.ke
 rnel.bean;version="10.0",com.liferay.portal.kernel.change.tracking;ve
 rsion="2.1",com.liferay.portal.kernel.configuration;version="7.0",com
 .liferay.portal.kernel.dao.db;version="10.1",com.liferay.portal.kerne
 l.dao.orm;version="11.0",com.liferay.portal.kernel.dao.search;version
 ="9.0",com.liferay.portal.kernel.exception;version="12.0",com.liferay
 .portal.kernel.json;version="10.1",com.liferay.portal.kernel.language
 ;version="10.0",com.liferay.portal.kernel.layoutconfiguration.util;ve
 rsion="3.0",com.liferay.portal.kernel.log;version="7.1",com.liferay.p
 ortal.kernel.model;version="16.0",com.liferay.portal.kernel.model.ada
 pter;version="4.0",com.liferay.portal.kernel.model.portlet;version="2
 .0",com.liferay.portal.kernel.module.configuration;version="2.0",com.
 liferay.portal.kernel.module.framework;version="1.4",com.liferay.port
 al.kernel.notifications;version="9.0",com.liferay.portal.kernel.plugi
 n;version="7.0",com.liferay.portal.kernel.poller;version="7.0",com.li
 feray.portal.kernel.pop;version="7.0",com.liferay.portal.kernel.portl
 et;version="19.0",com.liferay.portal.kernel.portlet.bridges.mvc;versi
 on="6.0",com.liferay.portal.kernel.portlet.configuration.icon;version
 ="2.0",com.liferay.portal.kernel.portletfilerepository;version="3.0",
 com.liferay.portal.kernel.repository.model;version="11.0",com.liferay
 .portal.kernel.resource.bundle;version="1.0",com.liferay.portal.kerne
 l.scheduler;version="10.1",com.liferay.portal.kernel.search;version="
 13.0",com.liferay.portal.kernel.security.auth;version="5.0",com.lifer
 ay.portal.kernel.security.permission;version="6.1",com.liferay.portal
 .kernel.security.permission.propagator;version="1.0",com.liferay.port
 al.kernel.security.permission.resource;version="2.0",com.liferay.port
 al.kernel.service;version="13.1",com.liferay.portal.kernel.service.pe
 rmission;version="5.0",com.liferay.portal.kernel.servlet;version="11.
 1",com.liferay.portal.kernel.servlet.taglib;version="8.0",com.liferay
 .portal.kernel.servlet.taglib.ui;version="6.8",com.liferay.portal.ker
 nel.settings;version="3.2",com.liferay.portal.kernel.template;version
 ="12.0",com.liferay.portal.kernel.theme;version="9.0",com.liferay.por
 tal.kernel.transaction;version="8.1",com.liferay.portal.kernel.trash;
 version="12.0",com.liferay.portal.kernel.upgrade;version="16.2",com.l
 iferay.portal.kernel.upload;version="9.0",com.liferay.portal.kernel.u
 til;version="38.0",com.liferay.portal.kernel.util.comparator;version=
 "3.1",com.liferay.portal.kernel.uuid;version="6.2",com.liferay.portal
 .kernel.webdav;version="10.0",com.liferay.portal.kernel.webserver;ver
 sion="1.0",com.liferay.portal.kernel.workflow;version="15.0",com.life
 ray.portal.kernel.xml;version="7.0",com.liferay.portal.kernel.xmlrpc;
 version="6.2",com.liferay.portal.kernel.zip;version="6.4",com.liferay
 .portal.layoutconfiguration.util.velocity,com.liferay.portal.model.ad
 apter.impl,com.liferay.portal.model.impl,com.liferay.portal.service.i
 mpl,com.liferay.portal.upgrade.registry;version="3.1",com.liferay.por
 tal.util;version="32.0",com.liferay.portlet;version="7.0",com.liferay
 .portlet.layoutsadmin.display.context;version="1.0",com.liferay.produ
 ct.navigation.control.menu;version="2.2",com.liferay.segments.excepti
 on;version="1.3",com.liferay.segments.model;version="2.0",com.liferay
 .segments.service;version="3.1",com.liferay.site.navigation.model;ver
 sion="3.0",com.liferay.site.navigation.service;version="2.7",com.life
 ray.sites.kernel.util;version="1.3",com.liferay.social.kernel.model;v
 ersion="5.0",com.liferay.staging;version="1.1",com.liferay.staging.co
 nfiguration;version="2.0",com.liferay.staging.model.listener;version=
 "1.0",com.liferay.style.book.model;version="2.0",com.liferay.style.bo
 ok.service;version="1.4",com.liferay.style.book.util;version="1.1",co
 m.liferay.style.book.util.comparator;version="1.0",com.liferay.taglib
 .aui;version="11.3",com.liferay.taglib.security;version="8.1",com.lif
 eray.taglib.servlet;version="3.0",com.liferay.taglib.ui;version="12.4
 ",com.liferay.taglib.util;version="13.0",com.liferay.translation.expo
 rter;version="3.1",com.liferay.translation.info.item.provider;version
 ="1.0",com.liferay.translation.security.permission;version="1.0",com.
 liferay.translation.url.provider;version="1.5",javax.portlet,javax.po
 rtlet.annotations,javax.portlet.filter,javax.servlet,javax.servlet.ht
 tp,javax.servlet.jsp;version="2.3",org.osgi.framework;version="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Config: /META-INF/resources/js/config.js
Liferay-Releng-App-Title: Liferay Layout
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.layout.admin.web.internal.application.lis
 t,com.liferay.layout.admin.web.internal.asset.model,com.liferay.layou
 t.admin.web.internal.change.tracking.spi.display,com.liferay.layout.a
 dmin.web.internal.constants,com.liferay.layout.admin.web.internal.dis
 play.context,com.liferay.layout.admin.web.internal.exportimport.data.
 handler,com.liferay.layout.admin.web.internal.exportimport.data.handl
 er.helper,com.liferay.layout.admin.web.internal.exportimport.staged.m
 odel.repository,com.liferay.layout.admin.web.internal.friendly.url.in
 fo.item.provider,com.liferay.layout.admin.web.internal.friendly.url.i
 nfo.item.updater,com.liferay.layout.admin.web.internal.frontend.tagli
 b.form.navigator,com.liferay.layout.admin.web.internal.frontend.tagli
 b.servlet.taglib,com.liferay.layout.admin.web.internal.handler,com.li
 feray.layout.admin.web.internal.info.item,com.liferay.layout.admin.we
 b.internal.info.item.helper,com.liferay.layout.admin.web.internal.inf
 o.item.provider,com.liferay.layout.admin.web.internal.info.item.updat
 er,com.liferay.layout.admin.web.internal.model.listener,com.liferay.l
 ayout.admin.web.internal.portlet,com.liferay.layout.admin.web.interna
 l.portlet.action,com.liferay.layout.admin.web.internal.portlet.config
 uration.icon,com.liferay.layout.admin.web.internal.portlet.filter,com
 .liferay.layout.admin.web.internal.product.navigation.control.menu,co
 m.liferay.layout.admin.web.internal.security.permission.resource,com.
 liferay.layout.admin.web.internal.servlet.taglib.clay,com.liferay.lay
 out.admin.web.internal.servlet.taglib.ui,com.liferay.layout.admin.web
 .internal.servlet.taglib.util,com.liferay.layout.admin.web.internal.t
 emplate,com.liferay.layout.admin.web.internal.upgrade,com.liferay.lay
 out.admin.web.internal.upgrade.v_1_0_0,com.liferay.layout.admin.web.i
 nternal.upgrade.v_1_0_1,com.liferay.layout.admin.web.internal.upgrade
 .v_1_0_2,com.liferay.layout.admin.web.internal.upgrade.v_1_0_3,com.li
 feray.layout.admin.web.internal.util,com.liferay.layout.admin.web.int
 ernal.util.comparator
Provide-Capability: osgi.webresource;osgi.webresource=layout-admin-web
 ;version:Version="5.0.83.hotfix-5225-7413",osgi.service;objectClass:L
 ist<String>="com.liferay.application.list.PanelApp";uses:="com.lifera
 y.application.list",osgi.service;objectClass:List<String>="com.lifera
 y.asset.kernel.model.AssetRendererFactory";uses:="com.liferay.asset.k
 ernel.model",osgi.service;objectClass:List<String>="com.liferay.chang
 e.tracking.spi.display.CTDisplayRenderer";uses:="com.liferay.change.t
 racking.spi.display",osgi.service;objectClass:List<String>="com.lifer
 ay.exportimport.kernel.lar.PortletDataHandler";uses:="com.liferay.exp
 ortimport.kernel.lar",osgi.service;objectClass:List<String>="com.life
 ray.exportimport.kernel.lar.StagedModelDataHandler";uses:="com.lifera
 y.exportimport.kernel.lar",osgi.service;objectClass:List<String>="com
 .liferay.exportimport.staged.model.repository.StagedModelRepository";
 uses:="com.liferay.exportimport.staged.model.repository",osgi.service
 ;objectClass:List<String>="com.liferay.friendly.url.info.item.provide
 r.InfoItemFriendlyURLProvider";uses:="com.liferay.friendly.url.info.i
 tem.provider",osgi.service;objectClass:List<String>="com.liferay.frie
 ndly.url.info.item.updater.InfoItemFriendlyURLUpdater";uses:="com.lif
 eray.friendly.url.info.item.updater",osgi.service;objectClass:List<St
 ring>="com.liferay.frontend.taglib.form.navigator.FormNavigatorCatego
 ry";uses:="com.liferay.frontend.taglib.form.navigator",osgi.service;o
 bjectClass:List<String>="com.liferay.frontend.taglib.form.navigator.F
 ormNavigatorEntry";uses:="com.liferay.frontend.taglib.form.navigator"
 ,osgi.service;objectClass:List<String>="com.liferay.frontend.taglib.s
 ervlet.taglib.ScreenNavigationCategory";uses:="com.liferay.frontend.t
 aglib.servlet.taglib",osgi.service;objectClass:List<String>="com.life
 ray.frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.
 liferay.frontend.taglib.servlet.taglib",osgi.service;objectClass:List
 <String>="com.liferay.info.item.provider.InfoItemFieldValuesProvider"
 ;uses:="com.liferay.info.item.provider",osgi.service;objectClass:List
 <String>="com.liferay.info.item.provider.InfoItemFormProvider";uses:=
 "com.liferay.info.item.provider",osgi.service;objectClass:List<String
 >="com.liferay.info.item.provider.InfoItemObjectProvider";uses:="com.
 liferay.info.item.provider",osgi.service;objectClass:List<String>="co
 m.liferay.info.item.provider.InfoItemPermissionProvider";uses:="com.l
 iferay.info.item.provider",osgi.service;objectClass:List<String>="com
 .liferay.info.item.updater.InfoItemFieldValuesUpdater";uses:="com.lif
 eray.info.item.updater",osgi.service;objectClass:List<String>="com.li
 feray.layout.admin.web.internal.exportimport.data.handler.helper.Layo
 utPageTemplateStructureDataHandlerHelper";uses:="com.liferay.layout.a
 dmin.web.internal.exportimport.data.handler.helper",osgi.service;obje
 ctClass:List<String>="com.liferay.layout.admin.web.internal.handler.L
 ayoutExceptionRequestHandler";uses:="com.liferay.layout.admin.web.int
 ernal.handler",osgi.service;objectClass:List<String>="com.liferay.lay
 out.admin.web.internal.product.navigation.control.menu.CustomizationS
 ettingsProductNavigationControlMenuEntry,com.liferay.product.navigati
 on.control.menu.ProductNavigationControlMenuEntry";uses:="com.liferay
 .layout.admin.web.internal.product.navigation.control.menu,com.lifera
 y.product.navigation.control.menu",osgi.service;objectClass:List<Stri
 ng>="com.liferay.portal.aop.AopService,com.liferay.portal.kernel.port
 let.bridges.mvc.MVCActionCommand";uses:="com.liferay.portal.aop,com.l
 iferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:Li
 st<String>="com.liferay.portal.kernel.model.ModelListener";uses:="com
 .liferay.portal.kernel.model",osgi.service;objectClass:List<String>="
 com.liferay.portal.kernel.portlet.ControlPanelEntry";uses:="com.lifer
 ay.portal.kernel.portlet",osgi.service;objectClass:List<String>="com.
 liferay.portal.kernel.portlet.EditPortletProvider";uses:="com.liferay
 .portal.kernel.portlet",osgi.service;objectClass:List<String>="com.li
 feray.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.
 liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:L
 ist<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderC
 ommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.se
 rvice;objectClass:List<String>="com.liferay.portal.kernel.portlet.con
 figuration.icon.PortletConfigurationIcon";uses:="com.liferay.portal.k
 ernel.portlet.configuration.icon",osgi.service;objectClass:List<Strin
 g>="com.liferay.portal.kernel.service.permission.LayoutPrototypePermi
 ssion";uses:="com.liferay.portal.kernel.service.permission",osgi.serv
 ice;objectClass:List<String>="com.liferay.portal.kernel.servlet.tagli
 b.DynamicInclude";uses:="com.liferay.portal.kernel.servlet.taglib",os
 gi.service;objectClass:List<String>="com.liferay.portal.kernel.templa
 te.TemplateContextContributor";uses:="com.liferay.portal.kernel.templ
 ate",osgi.service;objectClass:List<String>="com.liferay.portal.upgrad
 e.registry.UpgradeStepRegistrator";uses:="com.liferay.portal.upgrade.
 registry",osgi.service;objectClass:List<String>="com.liferay.product.
 navigation.control.menu.ProductNavigationControlMenuEntry";uses:="com
 .liferay.product.navigation.control.menu",osgi.service;objectClass:Li
 st<String>="com.liferay.translation.info.item.provider.InfoItemLangua
 gesProvider";uses:="com.liferay.translation.info.item.provider",osgi.
 service;objectClass:List<String>="javax.portlet.Portlet";uses:="javax
 .portlet",osgi.service;objectClass:List<String>="javax.portlet.filter
 .PortletFilter";uses:="javax.portlet.filter"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/friendly-url
 ))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://li
 feray.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/react))",osgi.extender;filter:="(
 &(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/site-navigatio
 n))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://l
 iferay.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.t
 aglib)(uri=http://liferay.com/tld/ui))",osgi.extender;filter:="(&(osg
 i.extender=jsp.taglib)(uri=http://liferay.com/tld/util))",osgi.servic
 e;filter:="(objectClass=com.liferay.application.list.GroupProvider)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.asse
 t.kernel.service.AssetEntryLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.asset.list.service.AssetListEnt
 ryLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.client.extension.service.ClientExtensionEntryRelLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.client.extension.type.manager.CETManager)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.counter.kernel.service.Coun
 terLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.document.library.kernel.service.DLAppLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.dynamic
 .data.mapping.service.DDMStructureLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.exportimport.content.pro
 cessor.ExportImportContentProcessor)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.exportimport.controller.PortletExpo
 rtController)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.exportimport.controller.PortletImportController)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.exportimport
 .kernel.lar.ExportImportHelper)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.exportimport.kernel.lar.ExportImportProc
 essCallbackRegistry)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.exportimport.kernel.lar.PortletDataContextFactory)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.exp
 ortimport.kernel.lar.PortletDataHandlerStatusMessageSender)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.exportimport
 .kernel.lifecycle.ExportImportLifecycleManager)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.exportimport.kernel.stag
 ing.Staging)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.exportimport.lar.PermissionImporter)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.exportimport.portlet.data
 .handler.helper.PortletDataHandlerHelper)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.exportimport.staged.model.repo
 sitory.StagedModelRepository)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.exportimport.staged.model.repository.Stage
 dModelRepositoryHelper)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.fragment.renderer.FragmentRendererController)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.fragm
 ent.service.FragmentEntryLinkLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.friendly.url.service.Friendly
 URLEntryLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.frontend.taglib.form.navigator.FormNavigatorCatego
 ryProvider)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.frontend.taglib.form.navigator.FormNavigatorEntryProvider)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.fron
 tend.taglib.servlet.taglib.util.JSPRenderer)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.info.item.InfoItemServiceTr
 acker)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.item.selector.ItemSelector)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.journal.service.JournalArticleResourceLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.layout.admin.web.internal.exportimport.data.handler.helper.L
 ayoutPageTemplateStructureDataHandlerHelper)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.layout.admin.web.internal.h
 andler.LayoutExceptionRequestHandler)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.layout.friendly.url.LayoutFriendly
 URLEntryHelper)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.layout.page.template.importer.LayoutPageTemplatesImporte
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 layout.page.template.service.LayoutPageTemplateCollectionLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.l
 ayout.page.template.service.LayoutPageTemplateEntryLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.layout.
 page.template.service.LayoutPageTemplateEntryService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.layout.page.templa
 te.service.LayoutPageTemplateStructureLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.layout.page.template
 .service.LayoutPageTemplateStructureRelLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.layout.seo.service.
 LayoutSEOEntryLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.layout.seo.service.LayoutSEOSiteLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.l
 ayout.service.LayoutClassedModelUsageLocalService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.layout.util.BulkLayou
 tConverter)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.layout.util.LayoutCopyHelper)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.layout.util.template.LayoutConver
 terRegistry)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.language.Language)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.model.Portlet)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.module.configuration.ConfigurationProvider)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.mod
 ule.framework.ModuleServiceLifecycle)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.security.permission.
 resource.ModelResourcePermission)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.security.permission.reso
 urce.PortletResourcePermission)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.CompanyLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.service.GroupLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.GroupServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.service.ImageLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutB
 ranchLocalService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.kernel.service.LayoutFriendlyURLLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.LayoutLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutProto
 typeLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.service.LayoutPrototypeService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.LayoutRevisionLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.LayoutSetBranchLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servic
 e.LayoutSetLocalService)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.service.LayoutSetService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.LayoutTemplateLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.service.PortletLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.service.PortletPreferencesLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.ResourceLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.ThemeLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.service.UserLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.service.permission
 .GroupPermission)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.service.permission.LayoutPermission)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.util.Html)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.uuid.PortalUUID
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.service.impl.LayoutLocalServiceHelper)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.segments.service.SegmentsEx
 perienceLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.sites.kernel.util.Sites)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.staging.StagingGroupHelper)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.sta
 ging.model.listener.StagingModelListener)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.style.book.service.StyleBookEn
 tryLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.translation.exporter.TranslationInfoItemFieldValuesExpo
 rterTracker)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.translation.security.permission.TranslationPermission)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.transla
 tion.url.provider.TranslationURLProvider)";effective:=active,osgi.ser
 vice;filter:="(objectClass=javax.servlet.ServletContext)";effective:=
 active,osgi.extender;filter:="(&(osgi.extender=osgi.component)(versio
 n>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract=JavaPortle
 t;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contra
 ct;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(v
 ersion=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.layout.admin.web.internal.appl
 ication.list.GroupPagesPanelApp.xml,OSGI-INF/com.liferay.layout.admin
 .web.internal.asset.model.LayoutAssetRendererFactory.xml,OSGI-INF/com
 .liferay.layout.admin.web.internal.asset.model.LayoutRevisionAssetRen
 dererFactory.xml,OSGI-INF/com.liferay.layout.admin.web.internal.chang
 e.tracking.spi.display.LayoutCTDisplayRenderer.xml,OSGI-INF/com.lifer
 ay.layout.admin.web.internal.change.tracking.spi.display.LayoutSetCTD
 isplayRenderer.xml,OSGI-INF/com.liferay.layout.admin.web.internal.exp
 ortimport.data.handler.GroupPagesPortletDataHandler.xml,OSGI-INF/com.
 liferay.layout.admin.web.internal.exportimport.data.handler.LayoutFri
 endlyURLStagedModelDataHandler.xml,OSGI-INF/com.liferay.layout.admin.
 web.internal.exportimport.data.handler.LayoutPageTemplateCollectionSt
 agedModelDataHandler.xml,OSGI-INF/com.liferay.layout.admin.web.intern
 al.exportimport.data.handler.LayoutPageTemplateEntryStagedModelDataHa
 ndler.xml,OSGI-INF/com.liferay.layout.admin.web.internal.exportimport
 .data.handler.LayoutPageTemplateStructureRelStagedModelDataHandler.xm
 l,OSGI-INF/com.liferay.layout.admin.web.internal.exportimport.data.ha
 ndler.LayoutPageTemplateStructureStagedModelDataHandler.xml,OSGI-INF/
 com.liferay.layout.admin.web.internal.exportimport.data.handler.Layou
 tStagedModelDataHandler.xml,OSGI-INF/com.liferay.layout.admin.web.int
 ernal.exportimport.data.handler.StagedThemeStagedModelDataHandler.xml
 ,OSGI-INF/com.liferay.layout.admin.web.internal.exportimport.data.han
 dler.helper.LayoutPageTemplateStructureDataHandlerHelper.xml,OSGI-INF
 /com.liferay.layout.admin.web.internal.exportimport.staged.model.repo
 sitory.LayoutFriendlyURLStagedModelRepository.xml,OSGI-INF/com.lifera
 y.layout.admin.web.internal.exportimport.staged.model.repository.Layo
 utPageTemplateCollectionStagedModelRepository.xml,OSGI-INF/com.lifera
 y.layout.admin.web.internal.exportimport.staged.model.repository.Layo
 utPageTemplateEntryStagedModelRepository.xml,OSGI-INF/com.liferay.lay
 out.admin.web.internal.exportimport.staged.model.repository.LayoutPag
 eTemplateStructureRelStagedModelRepository.xml,OSGI-INF/com.liferay.l
 ayout.admin.web.internal.exportimport.staged.model.repository.LayoutP
 ageTemplateStructureStagedModelRepository.xml,OSGI-INF/com.liferay.la
 yout.admin.web.internal.exportimport.staged.model.repository.LayoutSt
 agedModelRepository.xml,OSGI-INF/com.liferay.layout.admin.web.interna
 l.friendly.url.info.item.provider.LayoutInfoItemFriendlyURLProvider.x
 ml,OSGI-INF/com.liferay.layout.admin.web.internal.friendly.url.info.i
 tem.updater.LayoutInfoItemFriendlyURLUpdater.xml,OSGI-INF/com.liferay
 .layout.admin.web.internal.frontend.taglib.form.navigator.LayoutAdvan
 cedFormNavigatorCategory.xml,OSGI-INF/com.liferay.layout.admin.web.in
 ternal.frontend.taglib.form.navigator.LayoutAdvancedFormNavigatorEntr
 y.xml,OSGI-INF/com.liferay.layout.admin.web.internal.frontend.taglib.
 form.navigator.LayoutCustomFieldsFormNavigatorEntry.xml,OSGI-INF/com.
 liferay.layout.admin.web.internal.frontend.taglib.form.navigator.Layo
 utCustomizationSettingsFormNavigatorEntry.xml,OSGI-INF/com.liferay.la
 yout.admin.web.internal.frontend.taglib.form.navigator.LayoutDetailsF
 ormNavigatorEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal.
 frontend.taglib.form.navigator.LayoutGeneralFormNavigatorCategory.xml
 ,OSGI-INF/com.liferay.layout.admin.web.internal.frontend.taglib.form.
 navigator.LayoutJavaScriptFormNavigatorEntry.xml,OSGI-INF/com.liferay
 .layout.admin.web.internal.frontend.taglib.form.navigator.LayoutLookA
 ndFeelFormNavigatorCategory.xml,OSGI-INF/com.liferay.layout.admin.web
 .internal.frontend.taglib.form.navigator.LayoutLookAndFeelFormNavigat
 orEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal.frontend.t
 aglib.form.navigator.LayoutSetAdvancedFormNavigatorCategory.xml,OSGI-
 INF/com.liferay.layout.admin.web.internal.frontend.taglib.form.naviga
 tor.LayoutSetAdvancedFormNavigatorEntry.xml,OSGI-INF/com.liferay.layo
 ut.admin.web.internal.frontend.taglib.form.navigator.LayoutSetFavicon
 FormNavigatorEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal
 .frontend.taglib.form.navigator.LayoutSetJavaScriptFormNavigatorEntry
 .xml,OSGI-INF/com.liferay.layout.admin.web.internal.frontend.taglib.f
 orm.navigator.LayoutSetLogoFormNavigatorEntry.xml,OSGI-INF/com.lifera
 y.layout.admin.web.internal.frontend.taglib.form.navigator.LayoutSetL
 ookAndFeelFormNavigatorCategory.xml,OSGI-INF/com.liferay.layout.admin
 .web.internal.frontend.taglib.form.navigator.LayoutSetLookAndFeelForm
 NavigatorEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal.fro
 ntend.taglib.form.navigator.LayoutSetRobotsFormNavigatorEntry.xml,OSG
 I-INF/com.liferay.layout.admin.web.internal.frontend.taglib.form.navi
 gator.LayoutSetSitemapFormNavigatorEntry.xml,OSGI-INF/com.liferay.lay
 out.admin.web.internal.frontend.taglib.servlet.taglib.LayoutGeneralSc
 reenNavigationEntry.xml,OSGI-INF/com.liferay.layout.admin.web.interna
 l.frontend.taglib.servlet.taglib.LayoutScreenNavigationCategory.xml,O
 SGI-INF/com.liferay.layout.admin.web.internal.handler.LayoutException
 RequestHandler.xml,OSGI-INF/com.liferay.layout.admin.web.internal.inf
 o.item.provider.LayoutInfoItemFieldValuesProvider.xml,OSGI-INF/com.li
 feray.layout.admin.web.internal.info.item.provider.LayoutInfoItemForm
 Provider.xml,OSGI-INF/com.liferay.layout.admin.web.internal.info.item
 .provider.LayoutInfoItemLanguagesProvider.xml,OSGI-INF/com.liferay.la
 yout.admin.web.internal.info.item.provider.LayoutInfoItemObjectProvid
 er.xml,OSGI-INF/com.liferay.layout.admin.web.internal.info.item.provi
 der.LayoutInfoItemPermissionProvider.xml,OSGI-INF/com.liferay.layout.
 admin.web.internal.info.item.provider.LayoutSegmentsExperienceInfoIte
 mFieldValuesProvider.xml,OSGI-INF/com.liferay.layout.admin.web.intern
 al.info.item.provider.LayoutSegmentsExperienceInfoItemFormProvider.xm
 l,OSGI-INF/com.liferay.layout.admin.web.internal.info.item.provider.L
 ayoutSegmentsExperienceInfoItemLanguagesProvider.xml,OSGI-INF/com.lif
 eray.layout.admin.web.internal.info.item.provider.LayoutSegmentsExper
 ienceInfoItemObjectProvider.xml,OSGI-INF/com.liferay.layout.admin.web
 .internal.info.item.provider.LayoutSegmentsExperienceInfoItemPermissi
 onProvider.xml,OSGI-INF/com.liferay.layout.admin.web.internal.info.it
 em.updater.LayoutInfoItemFieldValuesUpdater.xml,OSGI-INF/com.liferay.
 layout.admin.web.internal.info.item.updater.LayoutSegmentsExperienceI
 nfoItemFieldValuesUpdater.xml,OSGI-INF/com.liferay.layout.admin.web.i
 nternal.model.listener.LayoutFriendlyURLStagingModelListener.xml,OSGI
 -INF/com.liferay.layout.admin.web.internal.model.listener.LayoutPageT
 emplateCollectionStagingModelListener.xml,OSGI-INF/com.liferay.layout
 .admin.web.internal.model.listener.LayoutPageTemplateEntryStagingMode
 lListener.xml,OSGI-INF/com.liferay.layout.admin.web.internal.model.li
 stener.LayoutPageTemplateStructureStagingModelListener.xml,OSGI-INF/c
 om.liferay.layout.admin.web.internal.model.listener.LayoutStagingMode
 lListener.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.
 GroupPagesControlPanelEntry.xml,OSGI-INF/com.liferay.layout.admin.web
 .internal.portlet.GroupPagesPortlet.xml,OSGI-INF/com.liferay.layout.a
 dmin.web.internal.portlet.LayoutAdminEditPortletProvider.xml,OSGI-INF
 /com.liferay.layout.admin.web.internal.portlet.LayoutPrototypePortlet
 .xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.action.Ad
 dCollectionLayoutMVCActionCommand.xml,OSGI-INF/com.liferay.layout.adm
 in.web.internal.portlet.action.AddContentLayoutMVCActionCommand.xml,O
 SGI-INF/com.liferay.layout.admin.web.internal.portlet.action.AddLayou
 tConversionPreviewMVCActionCommand.xml,OSGI-INF/com.liferay.layout.ad
 min.web.internal.portlet.action.AddLayoutMVCRenderCommand.xml,OSGI-IN
 F/com.liferay.layout.admin.web.internal.portlet.action.AddSimpleLayou
 tMVCActionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal.
 portlet.action.ChangeLayoutPrototypeDisplayStyleMVCActionCommand.xml,
 OSGI-INF/com.liferay.layout.admin.web.internal.portlet.action.Convert
 LayoutMVCActionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.inte
 rnal.portlet.action.CopyLayoutMVCActionCommand.xml,OSGI-INF/com.lifer
 ay.layout.admin.web.internal.portlet.action.DeleteLayoutMVCActionComm
 and.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.action
 .DeleteOrphanPortletsMVCActionCommand.xml,OSGI-INF/com.liferay.layout
 .admin.web.internal.portlet.action.DiscardDraftLayoutMVCActionCommand
 .xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.action.Ed
 itLayoutMVCActionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.in
 ternal.portlet.action.EditLayoutMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.layout.admin.web.internal.portlet.action.EditLayoutSetMVCActionC
 ommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.act
 ion.EditLayoutSetMVCRenderCommand.xml,OSGI-INF/com.liferay.layout.adm
 in.web.internal.portlet.action.EnableLayoutMVCActionCommand.xml,OSGI-
 INF/com.liferay.layout.admin.web.internal.portlet.action.GetLayoutChi
 ldrenMVCActionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.inter
 nal.portlet.action.MoveLayoutMVCActionCommand.xml,OSGI-INF/com.lifera
 y.layout.admin.web.internal.portlet.action.ResetCustomizationViewMVCA
 ctionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portl
 et.action.ResetLayoutPrototypeMergeFailCountAndMergeMVCActionCommand.
 xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.action.Res
 etMergeFailCountAndMergeMVCActionCommand.xml,OSGI-INF/com.liferay.lay
 out.admin.web.internal.portlet.action.ResetPrototypeMVCActionCommand.
 xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.action.Sel
 ectLayoutSetBranchMVCActionCommand.xml,OSGI-INF/com.liferay.layout.ad
 min.web.internal.portlet.action.ToggleCustomizedViewMVCActionCommand.
 xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.configurat
 ion.icon.ImportTranslationPortletConfigurationIcon.xml,OSGI-INF/com.l
 iferay.layout.admin.web.internal.portlet.configuration.icon.LayoutSet
 ConfigurationPortletConfigurationIcon.xml,OSGI-INF/com.liferay.layout
 .admin.web.internal.portlet.configuration.icon.PermissionsPortletConf
 igurationIcon.xml,OSGI-INF/com.liferay.layout.admin.web.internal.port
 let.filter.GroupPagesRenderParametersRenderFilter.xml,OSGI-INF/com.li
 feray.layout.admin.web.internal.product.navigation.control.menu.Custo
 mizationSettingsProductNavigationControlMenuEntry.xml,OSGI-INF/com.li
 feray.layout.admin.web.internal.product.navigation.control.menu.Infor
 mationMessagesProductNavigationControlMenuEntry.xml,OSGI-INF/com.life
 ray.layout.admin.web.internal.product.navigation.control.menu.ManageL
 ayoutProductNavigationControlMenuEntry.xml,OSGI-INF/com.liferay.layou
 t.admin.web.internal.product.navigation.control.menu.ToggleControlsPr
 oductNavigationControlMenuEntry.xml,OSGI-INF/com.liferay.layout.admin
 .web.internal.security.permission.resource.LayoutPageTemplateEntryLay
 outPrototypePermission.xml,OSGI-INF/com.liferay.layout.admin.web.inte
 rnal.security.permission.resource.LayoutPageTemplateEntryPermission.x
 ml,OSGI-INF/com.liferay.layout.admin.web.internal.security.permission
 .resource.LayoutPageTemplatePermission.xml,OSGI-INF/com.liferay.layou
 t.admin.web.internal.servlet.taglib.ui.CustomizationSettingsControlMe
 nuJSPDynamicInclude.xml,OSGI-INF/com.liferay.layout.admin.web.interna
 l.template.LayoutEditModeTemplateContextContributor.xml,OSGI-INF/com.
 liferay.layout.admin.web.internal.template.ToggleControlsTemplateCont
 extContributor.xml,OSGI-INF/com.liferay.layout.admin.web.internal.upg
 rade.LayoutAdminWebUpgrade.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /layout-admin-web

